//# BEGIN COPYRIGHT BLOCK
//# Copyright (C) 2001 Sun Microsystems, Inc.  Used by permission.
//# Copyright (C) 2005 Red Hat, Inc.
//# All rights reserved.
//#
//# This program is free software; you can redistribute it and/or
//# modify it under the terms of the GNU General Public License
//# as published by the Free Software Foundation; version 2
//# of the License.
//#
//# This program is distributed in the hope that it will be useful,
//# but WITHOUT ANY WARRANTY; without even the implied warranty of
//# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//# GNU General Public License for more details.
//#
//# You should have received a copy of the GNU General Public License
//# along with this program; if not, write to the Free Software
//# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
//#

//# END COPYRIGHT BLOCK

// ICU resource file

root {

htmladmin1 { "Are you sure you want to stop the server?" }
htmladmin2 { "Once the Administration Server is stopped,\\nit cannot be started remotely.\\n\\nAre you sure you want to stop the server?" }
htmladmin3 { "Stopping the Directory Server may impact\\nother servers that depend on it.\\n\\nAre you sure you want to stop the server?" }

//#/* html resource string - main()*/
htmladmin10 { "Content-type: text/html;charset=utf-8\n\n" }
htmladmin11 { "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01//EN\"><HTML>\n<HEAD>\n<META HTTP-EQUIV=\"Expires\"CONTENT=\"Tue, 20 Jul 1971 00:00:00 GMT\">\n<META HTTP-EQUIV=\"Content-type\" CONTENT=\"text/html;charset=utf-8\">\n<TITLE>%s Administration Express</TITLE>\n</HEAD>\n" }
htmladmin12 { "<frameset rows=\"62,1*,0\" cols=\"*\">\n<frame src=\"HTMLAdmin?op=topframepaint\" frameborder=0 noresize scrolling=\"NO\" marginwidth=\"0\" marginheight=0 name=\"top\">\n <frame src=\"HTMLAdmin?op=framepaint" }
htmladmin13 { "\" name=\"main\" frameborder=0 scrolling=\"auto\" marginheight=\"0\" marginwidth=\"0\">\n<frame src=\"HTMLAdmin?op=empty\" name=\"messagewin\" frameborder=0 scrolling=\"NO\">\n</frameset>\n<BODY bgcolor=\"#FFFFFF\">\n</BODY>\n\"" }
htmladmin14 { "<BODY bgcolor = #FFFFFF>\n</BODY>\n" }
htmladmin15 { "<frameset rows=\"40,1*\" cols=\"*\">\n<frame src=\"HTMLAdmin?op=viewselect" }
htmladmin16 { "\" name=\"custom\" frameborder=0 scrolling=\"NO\" marginheight=\"0\" marginwidth=\"0\">\n<frame src=\"HTMLAdmin?op=status" }
htmladmin17 { "\" frameborder=0 scrolling=\"auto\" name=\"topology\" marginheight=\"0\" marginwidth=\"0\">\n</frameset>\n <BODY bgcolor=\"#FFFFFF\">\n </BODY>\n" }
htmladmin18 { "<BODY bgcolor=\"#cccccc\" link=\"black\" vlink=\"black\" alink=\"#333366\" text=\"black\">\n<form method=GET action=\"HTMLAdmin\" target=\"_top\">\n<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\n<tr>\n<td>\n<font size=\"2\" FACE=\"Helvetica, Arial, Sans-serif\">&nbsp;&nbsp;View:&nbsp;\n<select name=view onChange=\"form.submit()\">\n" }
htmladmin19 { "<option value=\"%s\"%s>%s</option>\n" }
htmladmin20 { " selected" }
htmladmin21 { "<option value=\"\"%s>Default</option>\n" }
htmladmin22 { "</select>\n<input type=hidden name=op value=\"index\">\n</font>\n</td>\n</tr>\n</table>\n</form>\n</BODY>\n" }
htmladmin23 { "<HEAD>\n<META HTTP-EQUIV=\"REFRESH\" CONTENT=\"%d; URL=HTMLAdmin?op=status%s\">\n</HEAD>\n" }
htmladmin24 { "imap" }
htmladmin25 { "pop" }
htmladmin26 { "smtp" }
//#htmladmin27
htmladmin28 { "<BODY bgcolor=\"#FFFFFF\" text=\"#000000\" link=\"#0000FF\" vlink=\"#551A8B\" alink=\"#0000FF\">\n&nbsp;\n" }
htmladmin29 { "<H2>LDAP Error</H2>\n<p>Either the Configuration Directory is down/unreachable, authentication to the Directory is denied, or the Directory is missing configuration data." }
htmladmin30 { "</BODY>\n" }
htmladmin31 { "</HTML>\n" }
//#/* html resource string - stop_server()*/
htmladmin40 { "GET /%s/tasks/operation/cgi_service?cmd=stop&object=|service|%s HTTP/1.0\nAuthorization: Basic %s\n\n" }
htmladmin41 { "POST /%s/tasks/operation/Stop HTTP/1.0\nHost: %s:%d\nAuthorization: Basic %s\nContent-length: %d\nContent-Type: application/x-www-form-urlencoded\n\ninstanceID=%s\n\n" }
htmladmin42 { "GET /%s/tasks/operation/Stop HTTP/1.0\nAuthorization: Basic %s\n\n" }
htmladmin43 { "<H2>Server Error</H2>\n<p>The server could not be stopped. Please reload the page and check the error logs for more details." }
//#/* html resource string - start_server()*/
htmladmin50 { "GET /%s/tasks/operation/cgi_service?cmd=start&object=|service|%s HTTP/1.0\nAuthorization: Basic %s\n\n" }
htmladmin51 { "POST /%s/tasks/operation/Start HTTP/1.0\nHost: %s:%d\nAuthorization: Basic %s\nContent-length: %d\nContent-Type: application/x-www-form-urlencoded\n\ninstanceID=%s\n\n" }
htmladmin52 { "GET /%s/tasks/operation/Start HTTP/1.0\nAuthorization: Basic %s\n\n" }
htmladmin53 { "<H2>Server Error</H2>\n<p>The server could not be started. Please reload the page and check the error logs for more details." }
//#/* html resource string - output_topology() */
htmladmin60 { "<SCRIPT type=\"text/javascript\">\n<!--\nfunction confirm_stop() {\n  if(confirm('%s'))\n    return true;\n  else\n    return false;\n}\n\nfunction confirm_admin_stop() {\n  if(confirm('%s'))\n    return true;\n  else\n    return false;\n}\nfunction confirm_directory_stop() {\n  if(confirm('%s'))\n    return true;\n  else\n    return false;\n}\n//-->\n</SCRIPT>\n\n" }
htmladmin61 { "<table border=0 cellpadding=0 cellspacing=0 width=100%% bgcolor=\"#CCCCCC\"><colgroup><col><col span=\"2\"></colgroup>\n" }
htmladmin62 { "<tr>\n<td colspan=2 BGCOLOR=\"#666699\"><img src=\"/icons/domain16.gif\" BORDER=0 height=16 width=16><font face=\"Helvetica, Arial, Sans-serif\"><font color=\"#FFFFFF\"><font size=-1>&nbsp;%s</font></font></font></td>\n</tr>\n\n" }
htmladmin63 { "<tr>\n<td colspan=2 BGCOLOR=\"#999999\"><img src=\"/icons/host.gif\" BORDER=0 height=16 width=16><font face=\"Helvetica, Arial, Sans-serif\"><font color=\"#FFFFFF\"><font size=-1>&nbsp;%s</font></font></font></td>\n</tr>\n\n" }
htmladmin64 { "<tr>\n<td colspan=2><img src=\"/icons/16space.gif\" BORDER=0 height=16 width=16><img src=\"/icons/group2.gif\" BORDER=0 height=16 width=16><font face=\"Helvetica, Arial, Sans-serif\"><font color=\"#000000\"><font size=-1>&nbsp;%s</font></font></font></td>\n</tr>\n\n" }
htmladmin65 { "<tr>\n<td colspan=2><img src=\"/icons/16space.gif\" BORDER=0 height=16 width=32><img src=\"/icons/%s\" BORDER=0 height=16 width=16><font face=\"Helvetica, Arial, Sans-serif\"><font size=-1>&nbsp;%s%s</font></font></td>\n</tr>\n\n" }
htmladmin66 { "<tr>\n<td><img src=\"/icons/16space.gif\" BORDER=0 height=16 width=48>\n<font face=\"Helvetica, Arial, Sans-serif\"><font size=-1><b><font color=\"#666699\">*</font></b>&nbsp;<b>%s</b></font></font></td>\n<td><font face=\"Helvetica, Arial, Sans-serif\"><font size=-1>&nbsp;<A HREF=\"%s\" target=_new>Server Manager</A></font></font></td>\n</tr>\n\n\"" }
htmladmin67 { "<tr>\n<td><img src=\"/icons/16space.gif\" BORDER=0 height=16 width=48>\n<font face=\"Helvetica, Arial, Sans-serif\"><font size=-1><b><font color=\"#666699\">*</font></b>&nbsp;<b>%s</b></font></font></td>\n\n<td>\n<p align=\"right\">\n\n" }
htmladmin68 { "&nbsp;<A HREF=\"%s/admin-serv/tasks/operation/Stop?return_format=html\" onclick=\"return confirm_admin_stop()\"><IMG SRC=\"/icons/togon.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin69 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\" onclick=\"return confirm_admin_stop()\"><IMG SRC=\"/icons/togon.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin70 { "<A HREF=\"%s/admin-serv/tasks/configuration/ViewData?sie=%s\" target=\"main\">Server Info</A>&nbsp;<font color=\"#FFFFFF\">|</font>\n" }
htmladmin71 { "<A HREF=\"%s/admin-serv/tasks/configuration/ViewLog?id=%s\" target=\"main\">Logs</A>&nbsp;<font color=\"#FFFFFF\">|</font>\n" }
htmladmin72 { "<font face=\"Helvetica, Arial, Sans-serif\"><font size=-1>%s%s&nbsp;Status=<b>%s</b>%s</font></font>\n\n" }
htmladmin73 { "On" }
htmladmin74 { "Off" }
htmladmin75 { "Unknown" }
htmladmin76 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\" onclick=\"return confirm_directory_stop()\"><IMG SRC=\"/icons/togon.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin77 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\"><IMG SRC=\"/icons/togoff.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin78 { "<A HREF=\"%s/admin-serv/tasks/configuration/ViewData?sie=%s\" target=\"main\">Server Info</A>&nbsp;<font color=\"#FFFFFF\">|</font>\n" }
htmladmin79 { "<A HREF=\"%s/admin-serv/tasks/configuration/ViewLog?id=%s\" target=\"main\">Logs</A>&nbsp;<font color=\"#FFFFFF\">|</font>\n" }
htmladmin80 { "<A HREF=\"%s/admin-serv/tasks/configuration/ViewData?sie=%s\" target=\"main\">Server Info</A>&nbsp;<font color=\"#FFFFFF\">|</font>\n" }
htmladmin81 { "<A HREF=\"%s/admin-serv/tasks/configuration/ViewLog?id=%s\" target=\"main\">Logs</A>\n" }
htmladmin82 { "<font face=\"Helvetica, Arial, Sans-serif\"><font size=-1>%s%s</font></font>\n\n" }
htmladmin83 { "<tr>\n<td>\n<table BORDER=0 CELLSPACING=0 CELLPADDING=0>\n<tr>\n<td><img src=\"/icons/16space.gif\" BORDER=0 height=16 width=64></td>\n\n<td>\n<table BORDER=0 CELLSPACING=0 CELLPADDING=0 COLS=1 WIDTH=\"100%%\">\n<tr>\n<td><font face=\"Helvetica, Arial, Sans-serif\"><font size=-1><b><font color=\"#666699\">*</font></b>b&nbsp;<b>%s</b></font></font></td>\n</tr>\n</table>\n</td>\n\n" }
htmladmin84 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\" onclick=\"return confirm_stop()\"><IMG SRC=\"/icons/togon.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin85 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\"><IMG SRC=\"/icons/togoff.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin86 { "<font face=\"Helvetica, Arial, Sans-serif\"><font size=-1>&nbsp;Status=<b>%s</b>%s</font></font>\n\n" }
htmladmin87 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\" onclick=\"return confirm_stop()\"><IMG SRC=\"/icons/togon.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin88 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\"><IMG SRC=\"/icons/togoff.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin89 { "<A HREF=\"%s/admin-serv/tasks/configuration/ViewData?sie=%s\" target=\"main\">Server Info</A>&nbsp;<font color=\"#FFFFFF\">|</font>\n" }
htmladmin90 { "<A HREF=\"%s/admin-serv/tasks/configuration/ViewLog?id=%s\" target=\"main\">Logs</A>&nbsp;<font color=\"#FFFFFF\">|</font>\n" }
htmladmin91 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\" onclick=\"return confirm_stop()\"><IMG SRC=\"/icons/togon.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin92 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\"><IMG SRC=\"/icons/togoff.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin93 { "<A HREF=\"%s/admin-serv/tasks/configuration/ViewData?sie=%s\" target=\"main\">Server Info</A>&nbsp;<font color=\"#FFFFFF\">|</font>\n" }
htmladmin94 { "<A HREF=\"%s/admin-serv/tasks/configuration/ViewLog?id=%s\" target=\"main\">Logs</A>&nbsp;<font color=\"#FFFFFF\">|</font>\n" }
htmladmin95 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\" onclick=\"return confirm_stop()\"><IMG SRC=\"/icons/togon.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin96 { "&nbsp;<A HREF=\"HTMLAdmin?op=serveractivate&amp;obj=%s%s\"><IMG SRC=\"/icons/togoff.gif\" border=0 style=\"vertical-align: center;\"></A>" }
htmladmin97 { "<td><font face=\"Helvetica, Arial, Sans-serif\"><font size=-1><A HREF=\"%s/admin-serv/tasks/configuration/ViewData?sie=%s\" target=\"main\">Server Info</A>&nbsp;<font color=\"#FFFFFF\">|</font></font></font></td>\n" }
htmladmin98 { "<td><font face=\"Helvetica, Arial, Sans-serif\"><font size=-1><A HREF=\"%s/admin-serv/tasks/configuration/ViewLog?id=%s\" target=\"main\">Logs</A>&nbsp;<font color=\"#FFFFFF\">|</font></font></font></td>\n" }
htmladmin99 { "</p>\n</td>\n</tr>\n\n" }
htmladmin100 { "<font face=\"Helvetica, Arial, Sans-serif\"><font size=-1>%s%s%s&nbsp;Status=<b>%s</b>%s</font></font>\n\n" }
htmladmin101 { "<A HREF=\"%s/admin-serv/tasks/configuration/MonReplication?servhost=%s&amp;servport=%d&amp;admurl=%s\" target=\"main\">Replication Status</A>&nbsp;<font color=\"#FFFFFF\">|</font>\n" }

}
